body {
    background-color: beige;
    font-family: sans-serif;
}

.container {
    text-align: center;
    width: 100%;
    height: 100%;
    background: beige;
    position: fixed;
    top: 0;
    left: 0;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#letterImage {
    width:60%;
    cursor: pointer;
    max-width: 500px;
}

.modal {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: -1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(/static/birthday/body.gif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.modal-content {
    margin: auto;
    width: 90%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#cakeImage {
    width: 100%;
   max-width: 250px;
   margin-bottom: 25px;
}

.slider-x {
    position: relative;
    width: 100%;
}


.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
  height: auto;
}
.slide-image {
    display: block;
    width: 100%;
    height: auto;
    max-height: 300px;
}

.btn {
    position: absolute;
    top: 50%;
    font-size: 80%;
    background-color: rgb(228, 231, 231);
    border: solid 1px rgb(201, 199, 199);
    padding: 5px;
    cursor: pointer;
}

.backward {
    left: 0px;
}

.forward {
    right: 0px;
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.slick-slide.slick-current.slick-active img{
    opacity: 0.8;
}
.slick-slide.slick-current.slick-active.slick-center img{
    opacity: 1;
}
.slick-prev:before, .slick-next:before{
    font-size: 24px;
}